@echo off
set hostspath=%windir%\System32\drivers\etc\hosts
echo 127.0.0.1 download.mql5.com >> %hostspath%
echo 127.0.0.1 www.download.mql5.com >> %hostspath%
echo 127.0.0.1 download.metatrader.com >> %hostspath%
echo 127.0.0.1 www.download.metatrader.com >> %hostspath%
echo 127.0.0.1 content.finteza.com >> %hostspath%
echo 127.0.0.1 www.content.finteza.com >> %hostspath%
echo 127.0.0.1 content.mql5.com >> %hostspath%
echo 127.0.0.1 www.content.mql5.com >> %hostspath%
echo 127.0.0.1 api1.mql5.net >> %hostspath%
echo 127.0.0.1 www.api1.mql5.net >> %hostspath%
echo 127.0.0.1 api2.mql5.net >> %hostspath%
echo 127.0.0.1 www.api2.mql5.net >> %hostspath%
echo 127.0.0.1 api3.mql5.net >> %hostspath%
echo 127.0.0.1 www.api3.mql5.net >> %hostspath%
echo 127.0.0.1 api4.mql5.net >> %hostspath%
echo 127.0.0.1 www.api4.mql5.net >> %hostspath%
echo 127.0.0.1 api5.mql5.net >> %hostspath%
echo 127.0.0.1 www.api5.mql5.net >> %hostspath%
echo 127.0.0.1 api6.mql5.net >> %hostspath%
echo 127.0.0.1 www.api6.mql5.net >> %hostspath%
echo 127.0.0.1 api7.mql5.net >> %hostspath%
echo 127.0.0.1 www.api7.mql5.net >> %hostspath%
echo 127.0.0.1 api8.mql5.net >> %hostspath%
echo 127.0.0.1 www.api8.mql5.net >> %hostspath%
echo 127.0.0.1 api9.mql5.net >> %hostspath%
echo 127.0.0.1 www.api9.mql5.net >> %hostspath%
echo 127.0.0.1 api10.mql5.net >> %hostspath%
echo 127.0.0.1 www.api10.mql5.net >> %hostspath%
echo 127.0.0.1 api11.mql5.net >> %hostspath%
echo 127.0.0.1 www.api11.mql5.net >> %hostspath%
echo 127.0.0.1 api12.mql5.net >> %hostspath%
echo 127.0.0.1 www.api12.mql5.net >> %hostspath%
echo 127.0.0.1 api13.mql5.net >> %hostspath%
echo 127.0.0.1 www.api13.mql5.net >> %hostspath%
echo 127.0.0.1 api14.mql5.net >> %hostspath%
echo 127.0.0.1 www.api14.mql5.net >> %hostspath%
echo 127.0.0.1 api15.mql5.net >> %hostspath%
echo 127.0.0.1 www.api15.mql5.net >> %hostspath%
exit